PDA

View Full Version : YASU 1.2.7050 Released



sYk0
17.05.2007, 15:43
Version History:
1.2.7050

Fixed SecuROM 7.32 Blacklist of Y.A.S.U.
Modified SecuROM Anti-Blacklist(s).
Removed "System Permissions Check", Y.A.S.U is now less invasive in the registry ;).
Added option to disable "Balloon Tips" (Right click system tray icon -> "Options").


The download file is currently being added to the DAEMON-Tools downloads section...
If you can't wait please visit the Y.A.S.U Project Page (http://yasu.copybase.ch/)

sYk0
17.05.2007, 15:45
And yes, I am aware that there is a spelling error in the readme...
1.2.7040 should be 1.2.7050... ;)

Hanschke
17.05.2007, 16:16
thank you a lot for ur great work and the new release :D

..::shiFt::..
17.05.2007, 16:19
good work, as usual.


Will there ever be an update in the download section? The latest version here is YASU 1.1.7033!

greetz!

korn2006
17.05.2007, 16:33
Yes.
Look at the first post.

..::shiFt::..
17.05.2007, 16:53
ok - i didn't read that, but the 'The download file is currently being added to the DAEMON-Tools downloads section...' message was also in the Y.A.S.U 1.1.7035 Released-Thread (http://www.daemon-tools.cc/dtcc/y-s-u-1-1-t16274.html) and it isn't updated yet.

korn2006
17.05.2007, 18:43
ok - i didn't read that, but the 'The download file is currently being added to the DAEMON-Tools downloads section...' message was also in the Y.A.S.U 1.1.7035 Released-Thread (http://www.daemon-tools.cc/dtcc/y-s-u-1-1-t16274.html) and it isn't updated yet.

The whole DT team is very busy at the moment.

Number99
18.05.2007, 18:16
Thank you for this new version!

Benni
18.05.2007, 18:46
ok - i didn't read that, but the 'The download file is currently being added to the DAEMON-Tools downloads section...' message was also in the Y.A.S.U 1.1.7035 Released-Thread (http://www.daemon-tools.cc/dtcc/y-s-u-1-1-t16274.html) and it isn't updated yet.
Our mirror is very reliable :-). So there is no need to hurry for the DT team.

..::shiFt::..
18.05.2007, 19:11
i know :)

But i think some people may not know about the projectsite. So they think they are downloading the latest release from the DT Site...

C0ntrol
19.05.2007, 16:04
Great job once again sYk0 !! Works perfectly but.. Sometimes the game makes me a seagull (also a message something like this appears "Good birds don't fly away from this game, I only have myself to blame"), even when I'm playing singleplayer and not online. Why is this? Can it be disabled?:confused:

Reef
19.05.2007, 17:46
It can be disabled by buying the game, instead of using a warez copy with a generated cd-key.

Kitna
19.05.2007, 21:43
That's the funniest thing I've heard for a while :)

IgorRozpruwacz
02.06.2007, 16:29
Maybe it is my problem, but i donґt think so.

The registration (-a) in the registry doesnґt works after i am updated from 1.1 to 1.2. The tool will not start automatically after rebooting the system.

IgorRozpruwacz
04.06.2007, 17:22
And it doesnґt works with the older ArmA version 1.05. But someone needs the 1.05 because the new 1.07 is only a beta patch and doesnґt works correctly.

Jaffo
11.06.2007, 13:32
Looks like they've updated the protection on ArmA again; the new 1.08 patch is flagging YASU 1.2.7050...

A required security module cannot be activated.
This program cannot be executed (5023).
Please have a look at http://www.securom.com/message.asp?m=module&c=5023 for further, more detailed information.

Blazkowicz
11.06.2007, 16:03
You should use 1.2b.7060.

Empath
11.06.2007, 19:27
Damn ... Armed Assault 1.08 patch dosnt work with new Yasu.

SecuROM&153; has determined that the tool 'YASU' is running in the background. Please deactivate and close this tool before you start the application.


so there must a niw one than 7.33 :confused:

sylar
12.06.2007, 07:35
yep ArmA has blacklisted YASU, yet again... i really want to play 1.08 lol :(

i read something about editing the hex in YASU, but it couldent find the right thing..

does anyone know how to make arma 1.08 work?

Benni
12.06.2007, 10:06
First rename YASU.exe to something like BLA.exe ... then use the command line parameter -usuck

Example:
"C:\YASU\BLA.exe" -usuck

IgorRozpruwacz
12.06.2007, 12:37
No, this option doesnґt works.

ModeZt
12.06.2007, 14:56
First rename YASU.exe to something like BLA.exe ... then use the command line parameter -usuck
Example:
"C:\YASU\BLA.exe" -usuck
that's not working for me. i'm running xp x64

theguy
14.06.2007, 03:19
I am also having problems, the Hex edit cant pick up Y.A.S. like the older YASU, any advice?

Empath
14.06.2007, 08:38
doesnt work for me too - using winxp sp2 and vista ult 32bit tried with every yasu version. looks like in 1.08 there is securom version 7.34 or smthng

Gibby
14.06.2007, 16:29
No need for Y.A.S.U. for Arma 1.08. Use DaemonTools V4.09 and mount the german image found at gamecopyworld. If game still doesnt play make sure Y.A.S.U. is not running and that all blue entries in HKEY_LOCAL_MACHINE\SYSTEM\MountedDevices
are deleted excluding DosDevices e.g. \DosDevices\C: etc.

evlncrn8
14.06.2007, 17:33
you copied and pasted that direct from the www page ;p
doesnt always work in some cases though :(

Gibby
14.06.2007, 18:06
Got it working on XP and Vista machine's. After doing the above method I had to use latest Y.A.S.U to get the game to work in Vista.

Honnou
14.06.2007, 20:04
I'm having the problem of ArmA now working, either. Have the newest YASU and Daemon Tools I can find. Also have that German image, to no avail. Right now, it's at 1.05, but I'm working on downloading 1.08.

The error I get is:

A required security module cannot be activated.
This program cannot be executed (7000).

Please have a look at http://www.securom.com/message.asp?m=module&c=7000 for further, more detailed information.

quakeman
15.06.2007, 09:12
It's quite interesting, but with the final 1.08 update of Arma i doesn't need YASU anymore. The beta 1.07 only runs with the latest YASU version but the final 1.08 detects YASU and says something about security module bla bla. But When i just mount it with daemon tools 4.09 and start Arma the cd check works and it runs fine. :)

IgorRozpruwacz
15.06.2007, 11:35
Its a possible to get new version of YASU in this week?

Leinad
15.06.2007, 14:13
It's quite interesting, but with the final 1.08 update of Arma i doesn't need YASU anymore. The beta 1.07 only runs with the latest YASU version but the final 1.08 detects YASU and says something about security module bla bla. But When i just mount it with daemon tools 4.09 and start Arma the cd check works and it runs fine. :)
I can't get the game (patched to 1.08) to start without YASU ... anyway the very last version of YASU itself (1.2b.7060) seems to avoid detection by securom.

theguy
16.06.2007, 02:17
It's funny, perhaps because iam running vista, but both ways dont seem to be able to make it run. (with YASU 1.2b / without) been trying since the patch came out to be honest.

An interesting note though, when i start without YASU, theres lots of cpu for abotu 5seconds, and then... nothing. no securerom warning or anything. just.. nothing.
rather strange I thought.

forest503
13.07.2007, 14:28
thank you for your work!

HobbyFreak
14.07.2007, 08:11
thank for the new version

john753
17.07.2007, 23:15
Relatively viewed, the version 7060 is not that new and besides that it is not working with the latest version of SecuROM.